@media screen and (min-width:768px) and (max-width:1200px) {
   
    .closs{
        float: right;
    }
    
    .ten{
        background: rgba(0,0,0,0.5);
        width: 100%;
        height: 100vh;
        position: fixed;
        z-index: 100;
        display: none;
    }
    .menmob_x{
        width: 50%;
        margin-right: 50%;
        height: 100vh;
        background: #fff;
        z-index: 1000;
        display: none;
        position: fixed;
        padding: 15px;
        top: 0px;
    }
    .tell2{
        margin: 20px 30px;
        float: right;
        display: inline-block;
    }
    .menmob{
        float: left;
        width: 35px;
        margin: 16px 10px;
        display: inline-block;
    }

    .menmob div{
        background: #000;
        height: 1px;
        margin: 10px 0px;
    }

    .silkimenu{
        display: none;
    }
    .socseti{
        display: none;
    }
    
    .lojj{
        width: 100px;
        margin: 0px 5px;
    }
    
.hid{
    display: none;
}
.block1{
    padding: 7px 0px;
}
.tell{
    font-size: 18px;
    color: #000;
    vertical-align: middle;
    margin: 20px 5px;
    display: inline-block;
}
.tell:hover, .tell:focus{
    font-size: 18px;
    color: #717171;
    vertical-align: middle;
    margin: 20px 5px;
    display: inline-block;
}
.mod1{
    font-size: 15px;
    color: #000;
    vertical-align: middle;
    border-bottom: 1px dashed #000;
    margin: 0px 10px;
    display: inline-block;
}

.mod1:hover, .mod1:focus{
    font-size: 15px;
    color: #717171;
    vertical-align: middle;
    border-bottom: 1px dashed #000;
    margin: 0px 10px;
    display: inline-block;
}

.time{
    display: inline-block;
    margin: 20px 0px 20px 20px;
    vertical-align: middle;
}

.time div{
    display: inline-block;
    text-align: right;
    font-style: italic;
    color: #007789;
    font-size: 10px;
    margin: 0px 10px;
}
.time div span{
    font-style: italic;
    color: #00bcd9;
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
}

.block2{
    background: #fff;
    height: 65px;  
    
}
    .hid_start{
    display: block;
}
.top{

  position: fixed;
    width: 100%;
    z-index: 50;
    top: 0px;  
}
    
    
    .hnm{
        border-top: 1px solid #ccc;
    }


.menu{
    font-size: 17px;
    color: #000;
    text-transform: uppercase;
    line-height: 35px;
    padding: 5px 10px;
    display:block;
}

.menu:hover, .menu:focus{
    font-size: 17px;
    color: #08b6d9;
    text-transform: uppercase;
    line-height: 35px;
    padding: 5px 10px;
    display:block;
}
    .futlogo{
        width: 100%;
    }

    .ujkl{
        position: relative;
        top: 0px;
        right: 10px;
        
    }
.ul{
    margin:20px 3px;
    display: inline-block;
    cursor: pointer;
}
#poisk, #clos{
    cursor: pointer;
}

.ul:hover{
    margin: 3px;
    opacity: 0.7;
}

.padd{
    padding-top: 15px;
}

.serch{
    position: absolute;
    height: 65px;
    width: 600px;
    right: 0px;
    top: 0px;
    background: #7dd4e6;
    vertical-align: middle;
    padding: 18px;
    display:none;
}
    
    .pole{
        position: relative;
    }
    .poiss img{
        filter: invert(30%);
    }
    .poiss{
        background: none;
        border: none;
        position: absolute;
        top: -5px;
        right: 5px;
    }

.serchi{
    background: none;
    border: 1px solid #ccc;
    border-radius: 30px;
    color: #ccc;
    width: 100%;
    margin-left: 0%;
    font-size: 18px;
    font-weight: 300;
    padding: 5px 20px;
}
.serchi::-webkit-input-placeholder { color: #ccc; }
.serchi:-moz-placeholder { color: #ccc; }
.pol{
    margin-right: 10px;
    margin-top: -3px;
}

h1, h2{
    color: #000;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 10px;
}
    


 #hiddd:hover,  #hiddd:focus{
    font-size: 15px;
    margin: 0px 15px;
    display: inline-block;
    color: #00bcd9;
    border-bottom: 1px dashed #00bcd9;
     font-weight: 500;
}
    
    

.min{
    font-size: 15px;
    margin: 0px 15px;
    display: inline-block;
    color: #000;
    font-weight: 500;
    border-bottom: 1px solid #fff;
}

.min:hover, .min:focus{
    font-size: 15px;
    margin: 0px 15px;
    display: inline-block;
    color: #00bcd9;
    border-bottom: 1px solid #00bcd9;
     font-weight: 500;
}

.spiss{
    display: inline-block;
}



.blol p span{
    font-size: 18px;
}

.prell{
    color: #000;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align:middle; 
    cursor: pointer;
}

.prell:hover, .prell:focus{
    color: #ccc;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align:middle; 
    cursor: pointer;
}
.prell:hover img, .prell:focus img{
    opacity: 0.3;
} 

.block3{
    border-bottom: 1px solid #b2b2b2;
}

.text-ou{
    color: #000;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    margin-top: -5px;
    margin-bottom: 50px;
}

    
    .hidop{
        display: ;
    }
    
    
    
.min2{
    width: 220px;
    position: relative;
    height: 65px;
    vertical-align: middle;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 20px 10px;
    text-transform: uppercase;
    background-color: #000000;
    overflow: hidden;
    margin: 10px 0px;
}

.min2>span{
    position: absolute;
    top: -15px;
    right: -20px;
    opacity: 0.16;
}
.min2>span>img{
    width: 150px;
}

.min2>img{
   float: left;
    margin-left: -10px;
    margin-top: -10px;
    border-right: 1px solid #666666;
}


.min2:hover, .min2:focus{
    width: 220px;
    height: 65px;
    vertical-align: middle;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 20px 10px;
    text-transform: uppercase;
    background-color: #00bcd9;
}

.min2:hover>img, .min2:focus>img{
    border-right: 1px solid #fff;
}


.blol2{
    width: 80%;
}




.zag{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.zag2{
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}

.textspis{
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    line-height: 22px;
}

.bott{
    display: inline-block;
    background: rgba(0,188,217,0.5);
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
    border: 2px solid #00bcd9;

}

.bott:hover, .bott:focus{
    display: inline-block;
    background: #00bcd9;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
    border: 2px solid #00bcd9;
}
.bott img{
    float: right;
    width: 10px;
    margin-top: 5px;
    margin-left: 10px;
}

.tix{
    width: 65%;
}

.tix2{
    width: 65%;
}
.colb{
    color: black;
}

.tran{
    width: auto !important;
    height: 110%;
    position: absolute;
    bottom: 0px;
    right: -30px;
}




.bott2{
    display: inline-block;
    background: none;
    border: 2px solid #000;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
}

.bott2:hover, .bott2:focus{
    border: 2px solid #000;
    display: inline-block;
    background: rgba(0,0,0,0.2);
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
}
.bott2 img{
    float: right;
    width: 10px;
    margin-top: 5px;
    margin-left: 10px;
}
.block5{
    background: url(../images/map.jpg);
    height: 250px;
}
.black{
    background: rgba(0,0,0,0.3);
    height: 250px;
}
.knop{
    background: #fff;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    color: #000;
    padding: 15px 35px;
    text-transform: uppercase;
    margin-top: 110px;
    cursor: pointer;
    
}
.knop:hover, .knop:focus{
    background: #000;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    padding: 15px 35px;
    text-transform: uppercase;
    margin-top: 110px;
    
}

.circ{
    border-radius: 120px;
    margin-right: 30px;
}

.ozvv .namee{
    font-size: 23px;
    font-weight: 600;
}

.ozvv i, .ssill, .ozvv2 i{
    font-size: 15px;
    color: #000;
    line-height: 18px;
    text-align: left;
    display: block;
}
.ssill:hover{
    font-size: 15px;
    text-decoration: underline;
    color: #000;
}

.ozvv p{
    font-size: 15px;
    text-align: left;
}
.ozvv2{
    background: #dfdfdf;
    margin-left: 0%;
    width: 100%;
    position: relative;
    padding: 25px;
    margin-top: 10px;
}
    
    .center_x1{
        text-align: center;
    }
    

.treu{
    position: absolute;
    top: -40px;
    left: 0px;
    display: block;
    -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
.treu2{
    position: absolute;
    bottom: -40px;
    right: 40px;
}
    .ozvv{
        width: 620px;
        display: inline-block;
    }
.ozvv3{
    position: relative;
    display: inline-block;
    float: none;
    margin-right: 0px;
    text-align: center;
    width: 620px;
}
.vodd{
    width: 620px;
    height: 260px;
    display: block;
    position: relative;
    margin-left: -310px;
    left: 50%;
}

.play{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px -30px;
    cursor: pointer;
}

.videe{
    width: 620px;
    height: 255px;
    display: none;
}


.carousel-indicators li{
    background-color: #b2b2b2;
    border: 1px solid rgba(0,0,0,0);
}
.carousel-indicators .active{
    background-color: rgba(0,0,0,0);
    border: 2px solid #4c4c4c;
}

.carousel-indicators{
    bottom: -60px;
}
    
    .linf{
        border-top: 1px solid #ccc;
    }
.block8{
    background: url(../images/bg2.jpg) top center;
    background-size: cover;
    padding-bottom: 100px;
    position: relative;
}

.tuk{
    margin-top: 30px;
}

.log{
    width: 18%;
    margin: 10px 10px;
    filter: grayscale(100%);
    cursor: pointer;
}

.log:hover{
    width: 18%;
    margin: 10px 10px;
    filter: grayscale(0%);
    cursor: pointer;
}



.bl{
    display: inline-block;
    padding: 70px 70px 30px 30px;
    vertical-align: top;
}

.me{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
    
    
    .bl{
    display: inline-block;
    padding: 20px 30px 30px 30px;
    vertical-align: top;
    max-width: 50%;
}


.cont{
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    margin: 10px 0px;
}

.reg{
    font-size: 14px;
    color: #adb7bc;
    margin-right: 0px;
}
.pol, .pol:hover, .pol:focus{
    color: #fff;
    font-size: 15px;
    text-decoration: underline!important;
}
.inst{
    float: right;
    margin-top: -30px;
}


.modal-content{
    border-radius: 0px;
    width: 100%;
}
button.close{
    margin-top: -20px;
    margin-right: -20px;
}

h3{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.pl{
    font-size: 15px;
}
.nemu{
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}
.intext2{
    color: #000;
    font-size: 14px;
    background: #ededed;
    padding: 10px;
    margin: 5px 0px;
    width: 95%;
    border: none;
}





.bott3{
    display: inline-block;
    background: #e1205f;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
    border: 2px solid #e1205f;

}

.bott3:hover, .bott3:focus{
    display: inline-block;
    background: #e1205f;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
    border: 2px solid #e1205f;
}
.bott3 img{
    float: right;
    width: 10px;
    margin-top: 5px;
    margin-left: 10px;
}
    
    
 /* 404 */

.bg404{
    background: url(../images/404.jpg) bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.logo{
    margin: 30px;
}
h404{
    color: #fff;
    font-size: 300px;
    line-height: 300px;
    font-weight: 900;
}

.p404{
    color: #fff;
    font-size: 25px;
}

.marg{
    position: absolute;
    bottom: 10vh;
}
    

/* blog */

.block9{
    background: url(../images/blogfuter.jpg) top center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 100px;
}
    
    .block10{
    background: url(../images/bg_fotter_lec.jpg) top center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 100px;
}
.blogtelo{
    margin: 50px 0px;
}
.rubrika{
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
    display: inline-block;
}

.filtr_blog{
    position: relative;
    float: right;
    display: inline-block;
}

.dropdown{
    background: #00bcd9;
    width: 170px;
    height: 50px;
    padding: 14px 20px;
    border-bottom: 1px solid #fff;
}

.dropdown>a{
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
}
.dropdown>a>span{
    float: right;
    margin-top: 10px;
}

.dropdown-menu{
    background: #00bcd9;
    border-radius: 0px;
    border: none;
    width: 170px;
}
.dropdown-menu>li>a{
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
}

.dropdown-menu>li>a:hover{
    background: #00bcd9;
    color: #01414c;
}

.img_blog{
    width: 300px;
    height: 250px;
    overflow: hidden;
    float: left;
    margin-right: 30px;
    text-align: center;
}
.img_blog img{
    height: 100%;
}

.text_blog, .text_blog:hover, .text_blog:focus{
    height: 250px;
    color: #000;
}

.text_blog:hover, .text_blog:focus{
    height: 250px;
    color: #e6527c;
}


.blog_rubrika{
    color: #00bcd9;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.blog_zag{
    font-size: 23px;
    font-weight: 600;
}
.blog_data{
    font-size: 15px;
    font-style: italic;
    font-weight: 200;
    margin: 20px 0px;
    color: #000;
}
.blog_info{
    font-size: 15px;
    line-height: 20px;
    font-weight: 200;
    color: #000;
    height: 125px;
    overflow: hidden;
}
.blog{
    margin: 20px 0px 30px;;
    border-bottom: 1px solid #ccc;
}
    
    
    
    
/* coach */


.coach_telo{
    padding: 50px 0px;
}

.coach_razdel2{
    margin: 50px 0px;
    border-bottom: 1px solid #ccc;
}

.coach_razdel_zag{
    font-size: 30px;
    font-weight: 600;
}
.coach_element{
    display: inline-block;
    vertical-align: top;
    width: 48%;
    padding: 50px;
    text-align: center;
}



.coach_element p>b{
    display: block;
    font-size: 23px;
    font-weight: 600;
    margin-top: 20px;
    color: #000;
}

.coach_element:hover p>b{
    color: #00bcd9;
}

.coach_element p>i{
    display: block;
    margin: 10px 0px;
    color: #000;
    font-size: 15px;
}

.coach_element p{
    display: block;
    color: #000;
    font-size: 15px;
    line-height: 20px;
}


ul#menu{
  list-style:none;
  margin:0px 0px 20px 0px;
  padding: 5px;
  border: 3px solid #e6eff2;
  width: 250px;  
}

ul#menu ul{
  list-style:none;
  margin: 0px;
  padding: 20px;
  width: 100%;  
}
ul#menu a,ul#menu span{display: block; text-decoration: none;}
ul#menu li {margin-top: 1px;}
ul#menu li span{
  color: #000;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 7px;}

ul#menu li span:hover, ul#menu li span:focus{
  color: #00bcd9;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 7px;}

ul#menu li a{
  color: #626262;
  font-size: 16px;
  font-weight: 600;
  padding: 7px;
  padding-left: 20px;  
}

ul#menu li a:hover, ul#menu li a:focus{
  color: #00bcd9;
  font-size: 16px;
  font-weight: 600;
  padding: 7px;
  padding-left: 20px;  
}

ul#menu span>.caret{
    float: right;
    font-size: 10px!important;
    padding: 0px!important;
    margin-top: 10px;
    visibility: hidden;
}

    /* coach inner */

.coach_inner_element_foto{
    width: 250px;
    height: 250px;
    margin-bottom: 20px;
}

.coach_inner_element_foto img{
    border-radius: 200px;
    width: 100%;
}
    
    
    
    
    
    

/* Calendar */

.calendar_telo{
    padding: 50px 0px;
}

.calendar_text{
    font-size: 15px;
}

.calendar_mesyac{
    font-size: 25px;
    display: inline-block;
    text-transform: uppercase;
    margin: 0px 30px;
}
.list span{
    color: #ccc;
    font-size: 20px;
}
.list:hover span, .list:focus span{
    color: #1dc3dd;
    font-size: 20px;
}

.calendar_list{
    text-align: left;
    margin: 20px 0px;
}

.calendar_dni_nedeli div{
    color: #4c4c4c;
    font-size: 15px;
    text-align: center;
    display: inline-block;
    padding: 10px;
    width: 13.8%;
    margin: 10px 0px;
    background: #f0efef;
}

.calendar_dni_nedeli>div[data-info~="vih"] {
    background: #fff0f5; 
   } 

.calendar_dni>div{
    position: relative;
    padding: 1px;
    padding-top: 30px;
    width: 13.8%;
    margin: 2px 0px;
    border: 1px solid #ccc;
    height: 100px;
    display: inline-block;
    vertical-align: top;
}
    
.calendar_dni>div:hover>span, .calendar_dni>div:focus>span{
            background: #00bcd9;
    }    
    
  .calendar_dni>div>a{
        pointer-events: none; /* делаем элемент неактивным для взаимодействия */
} 
    
    
    .calendar_dni>div:hover, .calendar_dni>div:focus{
    border: 1px solid #00bcd9;
}
    
.calendar_dni>div>span{
    font-size: 14px;
    color: #000;
    background: #f0efef;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 25px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.calendar_dni>div>a{
    display: inline-block;
    margin: 5px;
}


.calendar_dni>div>a>span{
    display: none;
    font-size: 14px;
    color: #000;
    text-align: left;
    margin: 5px 5px;
    vertical-align: middle;
}

.calendar_dni>div>a:hover>span, .calendar_dni>div>a:focus>span{
    font-size: 14px;
    color: #01bbd9;
    text-align: left;
    margin: 5px 5px;
    vertical-align: middle;
}








.calendar_dni_ser{
    opacity: 0.5;
    cursor: default;
}

.calendar_dni_ser>a{
    pointer-events: none; /* делаем элемент неактивным для взаимодействия */
    cursor: default;
}
.calendar_pop_ap{
    padding: 30px;
}
.pop_ap_zag{
    font-size: 30px;
    font-weight: 600;
}

.pop_ap_text{
    font-size: 15px;
    line-height: 22px;
}
.fl{
    float: left;
    margin-right: 20px;
}
.calendar_popap_text b{
    font-size: 20px; 
    display: block;
}
.calendar_popap_text i{
    font-size: 15px; 
    display: block;
    margin: 10px 0px;
}

.calendar_popap_text i{
    font-size: 15px; 
}
 
    
    
.calendar_podrobnee_den{
    background: #f0f0f0;
    padding: 15px;
    margin-top: 10px;
    display: none;
}
    

    
  
.calendar_podrobnee_den>a{
    display: block;
    margin: 0px;
}


.calendar_podrobnee_den>div>a>span{
    font-size: 14px;
    color: #000;
    text-align: left;
    margin: 5px 5px;
    vertical-align: middle;
}

.calendar_podrobnee_den>div>a:hover>span, .calendar_dni>div>a:focus>span{
    font-size: 14px;
    color: #01bbd9;
    text-align: left;
    margin: 5px 5px;
    vertical-align: middle;
}  
    
/* contact */

.contact_it{
    font-size: 20px;
    line-height: 30px;
}

.contact_it:nth-child(3){
    font-size: 20px;
    line-height: 30px;
    text-decoration: underline;
}
    
    
    
.contact_it span{
    width: 130px;
    display: inline-block;
}


.border{
    border-left: 0px solid #ccc;
    padding-left: 0px;
}
    
    
 
/* gallery */
.gall_x_3{
    display: inline-block;
    width: 97%;
    margin: 20px 1.5% 50px;
    height: 250px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center top;
}

.gall_x_3>img{
    width: 140%;
    margin-left: -20%;
}

.gall_x_3>span{
    position: absolute;
    top: 20px;
    right: 30px;
}
.gall_x_3>p{
    position: absolute;
    top: 20px;
    left: 30px;
    text-align: left;
}
.gall_x_3>p>span{
    background: #fff;
    display: table;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    padding: 3px 10px;
    margin: 4px 0px;
}


.gall_x_2{
    display: inline-block;
    width: 46%;
    margin: 20px 1.5% 50px;
    vertical-align: top;
}

.gall_x_1{
    display: inline-block;
    width: 46%;
    margin: 20px 1.5%;
    vertical-align: top;
}

.gall_x_1>div, .gall_x_2>div{
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
.gall_x_1>div>img, .gall_x_2>div>img{
    width: 100%;
}


.gall_x_1:hover>div>.gall_hover, .gall_x_2:hover>div>.gall_hover{
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 80px 20%;
    opacity: 1;
}



.gall_x_1>div>.gall_hover, .gall_x_2>div>.gall_hover{
    opacity: 0;
    cursor: pointer;
}


.gall_x_1>p, .gall_x_2>p{
    display: block;
    text-align: left;
    margin: 20px 0px;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
}


.gall_x_1:hover>p, .gall_x_2:hover>p{
    display: block;
    text-align: left;
    margin: 20px 0px;
    color: #00bcd9;
    font-size: 20px;
    font-weight: 700;
}



.gall_x_1>p>span, .gall_x_2>p>span{
    display: block;
    text-align: left;
    margin: 20px 0px;
    color: #000000;
    font-size: 15px;
    font-style: italic;
    font-weight: 300;
}




.bott_gall, .bott_gall:hover, .bott_gall:focus{
    display: inline-block;
    background: none;
    border: 2px solid #fff;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 35px;
    vertical-align: middle;
    margin-top: 20px;
}


.bott_gall img{
    float: right;
    width: 10px;
    margin-top: 5px;
    margin-left: 10px;
}   
    
    
    
    
/* gallery slayd */
.gallery-box{
  width:80%;
  padding:0px 0 0;
  margin:0 auto;
}
.view{
  position:relative;
  margin:0 0 5px;
}

.big-image{
  display:block;
  width:100%;
  height:300px;
    overflow: hidden;
}

.big-image img{
  width:100%;
}

.prev, .next{
  position:absolute;  
  width:50px;
  height:50px;
  margin-bottom: -25px;
}
.prev{
  bottom:50%;
  left:-70px;
  background:url(../images/controls.jpg) no-repeat -50px 0;
}
.prev:hover{
    background:url(../images/controls.jpg) no-repeat -50px -50px;
}
.next:hover{
    background:url(../images/controls.jpg) no-repeat 0px -50px;
}

.next{
  bottom:50%;
  right:-70px;
  background:url(../images/controls.jpg) no-repeat 0 0;
}


.thumbnails{
  width:100%;
}
.thumbnails a{
  float:left;
  margin:0 5px 0 0;
  height: 115px;
  width: 115px;
  overflow: hidden;
  border: 4px solid transparent;

}

.thumbnails .active{
  border-color:#00bcd9;
}
    
    
    
    
    
    
    

/* lectors  */ 

.lec_now_x_1{
    display: inline-block;
    width: 48%;
    overflow: hidden;
    margin-right: 1%;
    position: relative;
    height: 280px;
    margin-bottom: 20px;
    background-size: cover;
    background-position: center top;
}


.lec_now_x_1:hover>p, .lec_now_x_2:hover>p, .lec_now_x_1:hover>p>span, .lec_now_x_2:hover>p>span {
    color: #00bcd9;
}

.lec_now_x_1>img{
    width: 120%;
}

.lec_now_x_1>span{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 80%;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    
}
.lec_now_x_1>span>img{
    float: left;
    width: 37px;
    margin-right: 14px;
    margin-top: 7px;
}

.lec_now_x_1>p{
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    position: absolute;
    bottom: 5px;
    left: 20px;
    font-weight: 600;
}
.lec_now_x_1>p>span{
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}








.lec_now_x_2{
    display: inline-block;
    width: 48%;
    overflow: hidden;
    margin-right: 2.5%;
    position: relative;
    float: right;
    height: 590px;
    background-size: cover;
    background-position: center top;
}

.lec_now_x_2>img{
    width: 120%;
}

.lec_now_x_2>span{
    position: absolute;
    bottom: 120px;
    left: 20px;
    width: 80%;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    
}
.lec_now_x_2>span>img{
    float: left;
    margin-right: 14px;
    margin-top: 7px;
    width: 35px;
}

.lec_now_x_2>p{
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    position: absolute;
    bottom: 5px;
    left: 20px;
    font-weight: 600;
}
.lec_now_x_2>p>span{
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
    
    
    
    

/* lectors_inner */

 .block11{
    background: url(../images/bg_inner_lector.jpg) top center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 100px;
}
    
    
    
    
    
    
/* reviews */
.reviews{
    display: inline-block;
    position: relative;
    width: 47%;
    margin: 10px 1%;
    height: 400px;
    background: #fff;
    z-index: 10;
    vertical-align: top;
    overflow: hidden;
    padding: 30px;
}

.reviews:hover{
    box-shadow: 0px 0px 49px -7px #828282;
    cursor: pointer;
    z-index: 11;
    overflow: visible;
    height: 500px;
    margin-bottom: -100px;
    
}

.reviews>div>img{
    width: 100%;
}

.reviews>div{
    width: 230px;
    height: 230px;
    overflow: hidden;
    display: inline-block;
    border-radius: 115px;
}

.reviews>button{
    display: none;
    display: inline-block;
}
.reviews:hover>button{
    display: block;
    display: inline-block;

}
.reviews>p>b{
    display: block;
    font-size: 23px;
    margin: 15px 0px;
}
.reviews>p{
    font-size: 15px;
    margin: 15px 0px 17px;
}

    
    
    
/* programme */

.programme_x2{
    width: 96%;
    height: 380px;
    margin: 10px 1%;
    position: relative;
    overflow: hidden;
}
.programme_x1{
    display: inline-block;
    vertical-align: top;
    width: 47%;
    height: 450px;
    margin: 10px 1%;
    position: relative;
    overflow: hidden;
}



.programme_x1>img, .programme_x2>img{
    width: 100%;
    
}

.programme_x2>div, .programme_x1>div{
    position: absolute;
    top: 30px;
    left: 40px;
    width: 80%;
}


.programme_x2>div a b, .programme_x1>div a  b{
    font-size: 20px;
    color: #fff;    
    text-transform: uppercase;
	color: #fff;
}

.programme_x2>div a  b>span, .programme_x1>div a  b>span{
    display: block;
    margin: 5px 0px;
    font-size: 14px;
    color: #fff;    
    text-transform: lowercase;
}


.programme_x2>div>ul, .programme_x1>div>ul  {
      color: #fff;
      font-size: 13px;
      line-height: 19px;
      list-style: none;
      margin: 10px 0px;
    }
.programme_x2>div>ul li, .programme_x1>div>ul li{
       position: relative;
      }
.programme_x2>div>ul li:before, .programme_x1>div>ul li:before {
        content:  "—";
        position: absolute;
        left:     -25px;
    }

.tren>div>b, .tren>div>b>span, .tren>div>p {
    color: #000;
}

.tren>div>p{
    font-size: 13px;
    line-height: 16px;
    margin: 20px 0px 0px;
    width: 75%;
}
.tren>div>p>b{
    font-size: 13px;
    display: block;
    margin: 5px 0px;
}

    
    
/* start_inner  */


.start_inner{
    display: inline-block;
    width: 48%;
    height: 370px;
    margin-right: 1.5%;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    background-size: cover;
    background-position: center top;
}

.start_inner>img{
    height: 100%;
}

.start_inner:hover>div{
    opacity: 0.5;
}

.start_inner>div{
    width: 100%;
    height: 100%;
    position: absolute;
    background: #00bcd9;
    opacity: 0;
}



    
    

/*lend_menu*/
.lend_menu{
    margin: 20px 0px;
    vertical-align: top;
}

.border_link{
    border-right: 1px solid #ccc;
}

.lend_menu>a{
    display: inline-block;
    padding: 5px 10px;
    margin: 0px;
}





.lend_bg{
    background-position: center top;
    background-size: cover;
    padding: 50px 0px;
    background-repeat: no-repeat;
}
.data_lend{
    display: inline-block;
    width: 250px;
}
.data_lend>img{
    float: left;
    margin: 10px 10px 0px 0px;
}

.data_lend>p{
    text-align: left;
    color: #fff;
    font-size: 25px;
    line-height: 27px;
    font-weight: 600;
}
.data_lend>p>span{
    color: #fff;
    display:block;
    font-size: 20px;
    font-weight: 300;
}

.colw{
    color: #fff;
    font-weight: 700;
}

h4{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.colw{
    margin: 20px 0px;
}

.colw>div{
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}


.colw>div>span{
    color:#fff;
    font-size: 50px;
    font-style: normal;
}
.h1_podzag_lend{
    font-size: 18px;
}

.prichini_lend{
    width: 180px;
    display: inline-block;
    margin: 30px 10px;
    
}

.prichini_lend>div{
    width: 180px;
    height: 180px;

}
   
    
.slick-dots{
    display: none;
}


.prichini_lend>p{
    font-size: 15px;
    line-height: 19px;
    margin: 20px 0px;
}

.lend_block_video{
    background: #f2fcfd;
    padding: 40px 0px;
}

.lend_video{
    display: inline-block;
    width: 820px;
    height: 450px;
    overflow: hidden;
}

.videe2{
    width: 820px;
    height: 450px;
    display: none;
}

.vodd2{
    width: 820px;
    height: 450px;
}

.play_lend{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 -30px;
    cursor: pointer;
}








    .slider {
        width: 100%;
        margin: 50px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

  

    .slick-prev:before,
    .slick-next:before {
      display: none;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }


.slick-dots>li>button{
    background: #b2b2b2;
    border: 3px solid #fff;
    border-radius: 10px;
    width: 10px;
    height: 10px;
}

.slick-dots>.slick-active>button{
    background: #fff;
    border: 3px solid #4c4c4c;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    font-size: 0px;
}




.trener_lend>div{
    width: 145px;
    height: 145px;
}


.trener_lend>p{
    font-size: 15px;
}
.trener_lend>p>b{
    font-size: 23px;
    display: block;
    margin: 10px 0px;
}
.trener_lend>p>i{
    font-size: 15px;
    display: block;
    margin: 0px 0px 20px;
}
.trener_lend>a{
    display: inline-block;
    margin: 15px 5px;
}

.wblock{
    padding: 20px 0px 30px;
}
.bor_bott{
    border-bottom: 1px solid #ccc;
}

.width{
    width: 95%;
    display: inline-block;
    margin-bottom: 50px;
}

.gall_lend_1{
    width: 33%;
    height: 300px;
    background-size: cover;
    background-position: center top;
    display: inline-block;
    cursor: pointer;

}

.gall_lend_2{
    width: 33%;
    height: 605px;
    background-size: cover;
    background-position: center top;
    display: inline-block;
    float: right;
    cursor: pointer;
}


.gall_lend_2>div, .gall_lend_1>div{
    width: 100%;
    height: 100%;
    background: rgba(44,121,131,0.8);
    position: relative;
    opacity: 0;
}

.gall_lend_2:hover>div, .gall_lend_1:hover>div{
    opacity: 1;
}


.gall_lend_2>div>p, .gall_lend_1>div>p{
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    padding: 30px;
    position: absolute;
    display: inline-block;
    top: 5%;
    left: 0px;
    width: 100%;
    height: 100%;
}

.gall_lend_2>div>p{
    top: 30%;
}

.gall_lend_2>div>p>b, .gall_lend_1>div>p>b{
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    display: block;
    text-transform: uppercase;
    padding: 10px 0px;
}




.vrach_lend{
    margin: 20px;
    padding: 20px;
    cursor: pointer;
}

.vrach_lend:hover{
    box-shadow: 0px 0px 20px -7px #828282;
}


.vrach_lend div{
    width: 200px;
    height: 200px;
}



.vrach_lend p{
    text-align: left;
    font-size: 15px;
    line-height: 18px;
    padding-left: 230px;
}
.vrach_lend p span{
    font-size: 15px;
    display: block;
    margin: 20px 0px;
}
.vrach_lend p b{
    font-size: 15px;
    display: block;
}

    .vrach_lend p .bott{
        opacity: 1;
    }

.vrach_lend p a{
    display: inline-block;
    margin: 10px 5px;
}

.raspisanie_lend{
    width: 30%;
    margin: 10px 5px;
    display: inline-block;
    border: 3px solid #00bcd9;
    position: relative;
}

.nedelya{
    border-bottom: 3px solid #00bcd9;
    background: #c6f7ff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px;
    font-size: 20px;
}

.data_lock>span{
    font-size: 35px;
    display: block;
    margin: 25px 0px 15px;
}
.data_lock{
    font-size: 16px;
    margin-bottom: 30px;
}

.raspisanie_lend>.ch1{
    width: 3px;
    height: 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    display: inline-block;
    border: 3px solid #00bcd9;
    margin-top: -15px;
    left: 50px;
    position: absolute;
}
.raspisanie_lend>.ch2{
    width: 3px;
    height: 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    display: inline-block;
    border: 3px solid #00bcd9;
    margin-top: -15px;
    right: 50px;
    position: absolute;
}


.bonus_lend div{
    width: 180px;
    height: 180px;
    display: inline-block;
    overflow: hidden;
    border-radius: 120px;
    margin: 10px 0px 20px;
}
.bonus_lend div img{
    width:180px;
    height: 180px;
}


.bonus_lend{
    width: 300px;
    display: inline-block;
    margin:0px 30px;
    vertical-align: top
}

.bonus_lend p b{
    display: block;
    font-size: 23px;
    margin: 0px 0px 15px;
}
.bonus_lend p{
    font-size: 15px;
}


.cena_programm{
    width: 95%;
    display: inline-block;
    height: 220px;
    border: 1px solid #00bcd9;
    vertical-align: top;
    margin: 10px 10px;
    padding: 30px;
}
.cena_programm p{
    font-size: 13px;
    text-align: left;
}

.cena_programm p>b{
    font-size: 50px;
    line-height: 45px;
    color: #00bcd9;
    display: block;
    text-transform: uppercase;
}

.cena_programm p>b>span{
    font-size: 18px;
    color: #00bcd9;
    display: block;
    margin-bottom: 10px;
}



    
  
.map_s{
-moz-column-count: 2;
-moz-column-gap: 10px;
-webkit-column-count: 2;
-webkit-column-gap: 10px;
column-count: 2;
column-gap: 10px;
}


.fonnn{
    position: relative;
    width: 100%;
    height: 200px;
    top: 0px;
    left: 0px;
    background: linear-gradient(to top, transparent, #ffffff);
    margin-bottom: -150px;
}

.map_s, .map_s>ul{
    margin: 0px;
    padding: 0px;
    text-align: left;
}

.map_s>ul{
    margin-bottom: 30px;
}

.map_s>li{
    list-style-type: none; 
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #333333;
    margin: 0px 0px 20px;;
}

.map_s>ul>li{
    list-style-type: none; 
    margin: 5px 0px;
}

.map_s>ul>li>a{
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    color: #333333;
}


.map_s>ul>li>a:hover, .map_s>ul>li>a:focus{
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    color: #00bcd9;
}
  
    
    
}